h2 {
    font-size: 42px;
}


@media (max-width: 1440px) {
    h2 {
        font-size: 40px;
    }
}

@media (max-width: 1366px) {
    h2 {
        font-size: 36px;
    }
}

@media (max-width: 1200px) {
    h2 {
        font-size: 32px;
    }
}

@media (max-width: 991px) {
    h2 {
        font-size: 6vw;
        line-height: 6vw;
    }
}